RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002082AFRF[All Projects] Generalpublic2016-04-25 01:002021-06-25 11:43
ReporterBkktMkkt 
Assigned Toreyhard 
PrioritynoneSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0002082: Invalid day-channel grid of Sosna-U sight (T-72B3) + add TPD-K1 day scope to t-72b3
DescriptionNow day-chanell grid of sosna-u on t-72b3 look like this

https://pp.vk.me/c633426/v633426681/250bd/-Ut1PhPUtYA.jpg [^]

but in sosna-u this monitor shows only thermal image

http://cdn.topwar.ru/uploads/posts/2013-11/1383770719_07.-monitor-teplovizora-navodchika.jpg [^]

https://i.ytimg.com/vi/eWRxtNHl-9M/hqdefault.jpg [^]

the day-channel look like here (with and without grid lights)

https://pp.vk.me/c633426/v633426681/250c7/gQzFVG9Ptso.jpg [^]

https://pp.vk.me/c633426/v633426681/250d0/taScLERUZO4.jpg [^] (this screen from kalina fcs but it have seems grids with sosna-u)

https://pp.vk.me/c633426/v633426681/25150/T86a9tV4TZk.jpg [^]

upd1
 you need add day scope TPD-K1 (t-72 84, 85, 89 have this scope) to t-72b3
(http://img-fotki.yandex.ru/get/6800/176744788.14/0_eb8bf_242e9884_XL.jpg [^])

because t-72b3 have TWO day scopes (day chanell from sosna-u and old TPD-K1

http://www.btvt.narod.ru/5/t72b3m/9.jpg [^]
http://cdn.topwar.ru/uploads/posts/2013-11/1383770717_12.-tpd-k1-tanka-t-72b3.jpg [^]
)
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.58
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0004315)
Michalm1393 (viewer)
2016-04-26 19:17
edited on: 2016-10-09 17:43

+1 "No grain again" :P I dont know if its possible, but you could make something smillar as for PSO-1 Scope - its night mode for day channel (red lines start to light) and more zoom level - switch to thermal.

http://uvc.omgtu.ru/images/books/uo2.pdf [^]

Page 98 and further for correct sight grids in thermal channel.

http://www.kotsch88.de/f_t-72m.htm [^]

Day channel grids. Issue is connected with all BMD 4, BMP 3 sights (day channel).

(0004391)
BkktMkkt (reporter)
2016-05-07 13:44

"СБР" - means the range reset
(0005407)
reyhard (administrator)
2016-10-13 13:07

it seems that this sight is mainly for missile firing (+ using main canon like on earlier T72B tanks) & there is no integrated TI vision. So T72b3 gunner have TPD1K, Sosna-U sight & Thales TI monitor
(0005411)
BkktMkkt (reporter)
2016-10-13 15:16

T72b3 have tpd1k, day-cannel of sosna-u (this channel can be used for fiering all types of shells, not only missiles
 http://cs6.pikabu.ru/images/big_size_comm/2014-12_3/14186225383241.jpg [^]
Б - means Apfsds
And 2 monitors with ti image
One for gunner and one for commander with similar image
Commander can set dirrect to turret and fire
(0005412)
reyhard (administrator)
2016-10-13 18:16

"T72b3 have tpd1k, day-cannel of sosna-u (this channel can be used for fiering all types of shells, not only missiles"
I said that ;) Yet, as far as i see it's MAINLY used for atgms - crews seems to prefer using TI monitor or TPD-K1
(0005417)
BkktMkkt (reporter)
2016-10-14 18:10
edited on: 2016-10-14 18:18

Sorry/ My last english lesson was many many years ago :)

zoom of day channel of sosna-u - x4; x12
1a40 - x8

can we see edited fcs on 72b3 in next update?)


- Issue History
Date Modified Username Field Change
2016-04-25 01:00 BkktMkkt New Issue
2016-04-25 01:04 BkktMkkt Description Updated View Revisions
2016-04-25 01:05 BkktMkkt Description Updated View Revisions
2016-04-25 01:09 reyhard Severity major => feature
2016-04-25 07:08 BkktMkkt Description Updated View Revisions
2016-04-25 20:59 BkktMkkt Description Updated View Revisions
2016-04-26 19:17 Michalm1393 Note Added: 0004315
2016-05-07 13:44 BkktMkkt Note Added: 0004391
2016-05-07 13:50 BkktMkkt Summary Invalid day-channel grid of Sosna-U sight (T-72B3) => Invalid day-channel grid of Sosna-U sight (T-72B3) + add TPD-K1 day scope to t-72b3
2016-05-07 13:50 BkktMkkt Description Updated View Revisions
2016-05-07 13:50 BkktMkkt Description Updated View Revisions
2016-05-07 13:51 BkktMkkt Description Updated View Revisions
2016-05-07 13:52 BkktMkkt Description Updated View Revisions
2016-07-22 11:13 Rusek Note Added: 0004981
2016-07-22 11:16 reyhard Note Deleted: 0004981
2016-10-09 17:33 Michalm1393 Note Edited: 0004315 View Revisions
2016-10-09 17:42 Michalm1393 Note Edited: 0004315 View Revisions
2016-10-09 17:43 Michalm1393 Note Edited: 0004315 View Revisions
2016-10-13 13:07 reyhard Note Added: 0005407
2016-10-13 15:16 BkktMkkt Note Added: 0005411
2016-10-13 18:16 reyhard Note Added: 0005412
2016-10-14 18:10 BkktMkkt Note Added: 0005417
2016-10-14 18:18 BkktMkkt Note Edited: 0005417 View Revisions
2021-06-25 11:43 reyhard Status new => resolved
2021-06-25 11:43 reyhard Fixed in Version => 0.5.7
2021-06-25 11:43 reyhard Resolution open => fixed
2021-06-25 11:43 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker